QuikrBox admin - Bug #8078

Manage orders > Order id's 258, 259, 253.... are of india but not shwing in the order list after

applying filter it shows but on selecting UAE country it shows in order list. check why
Description
History

#1 - 10/05/2023 04:31 PM - Abhishek Singh PHP

- Status changed from New to Resolved

the current list is coming according to users country and | resolve the error in filter so it should be fine according to country vise. If you have any any

doubt please ask Dharamveer sir about it.

#2 - 10/09/2023 11:10 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 10/17/2023 02:37 PM - olatayo John
- File Screenshot (63).png added

- Status changed from Reopened to Resolved

nothing to resolve here

#5 - 10/18/2023 11:16 AM - priyanka Sharma

- Status changed from Resolved to Closed
